Bug 58477 - Error msg when try to install wu-ftpd-2.6.1-0.6x.21.i386.rpm on linux 6.2
Summary: Error msg when try to install wu-ftpd-2.6.1-0.6x.21.i386.rpm on linux 6.2
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: wu-ftpd   
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
high
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-01-17 19:09 UTC by Hang Li
Modified: 2007-03-27 03:50 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-17 19:10:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Hang Li 2002-01-17 19:09:54 UTC
Description of Problem:
Try to install wu-ftpd-2.6.1-0.6x.21.i386.rpm on linux 6.2. But it gives error
msg:

error: failed dependencies:
	/etc/pam.d/system-auth is needed by wu-ftpd-2.6.1-0.6x.21
	rpmlib(PayloadFilesHavePrefix) <= 4.0-1 is needed by wu-ftpd-2.6.1-0.6x.21

It is believed that /etc/pam.d/system-auth is only used in linux 7.0 for PAM.

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Trond Eivind Glomsrxd 2002-01-18 17:59:24 UTC
You need to have previously issued erratas installed (in this case, the pam update)


Note You need to log in before you can comment on or make changes to this bug.